/* Localized versions of Info.plist keys */

CFBundleName = "SCFMonitor";
CFBundleShortVersionString = "SCFMonitor version 0.1";
CFBundleGetInfoString = "SCFMonitor version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
